@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0;}
body{color:#fff; font-size:18px; font-family:Arial, Helvetica, sans-serif,"微软雅黑"; background:#0c132c; }
html{overflow:auto;}
ul, li{list-style-type:none;cursor: auto;}
img{vertical-align:middle; border:none;}
a{text-decoration:none; outline:none; color:#666}
a:hover{text-decoration:none; outline:none; color:#47cdff}
.clear{clear:both} 

/*头部*/
.clearfix{*zoom:1;}  /*清除浮动*/
.clearfix:after{ content:"."; clear:both; visibility:hidden; height:0; display:block;line-height:0}
.clear{ clear: both;}
.fl{float:left;}
.fr{ float:right;}

#header{ width:100%;height:85px; background:#f7f7f8;overflow: hidden; }
.heads{ background:#f7f7f8; width:100%;height:85px;box-shadow:0 0 5px #888; font-family:"微软雅黑";}
.wrap{width:1102px; margin:0 auto;}
.wraptop{ text-align:right;margin-top:13px;font-size:13px; height:14px; line-height:14px;}
.wraptop a{ margin:0 5px; color:#555; }
.headmain{ height:30px;}
.logo{ position:absolute; top:20px;z-index:102; background:url(../images/logo.png) no-repeat; text-indent: -9999px; }
.logo a{width:262px; height:60px;  display: block;}
.loginnav{ text-align:right; font-size: 16px;color:#fe6000; margin-top: 10px;font-family:Helvetica;}
.loginnav a{color:#fe6000; margin:0 5px; font-family:Helvetica;}
#headsnav{position:relative; height:43px; z-index:100; }
#headsnav2{ height:43px;width:100%;padding-left:200px;}


.nav{margin-left:31px;}
.nav ul{width:620px;}
.nav ul li{ position:relative; z-index:50; float: left;height: 44px;}
.nav ul li:first-child{width:2px; }
.nav ul li a.nav-a{ font-size:17px; color:#010101; display:block; height:43px; line-height: 48px; text-align:center;}
.nav ul li:hover a.nav-a{ text-shadow:1px 1px 1px #006;background-color: #fd6001;}
.nav ul li.cos1{ width: 80px;}
.nav ul li.cos2{ width: 114px;}
.subnav{ position:absolute; top:44px; left:0; z-index:40; width:1800px; height:395px;background:url(../images/subnavbg_03.png) repeat-x; display:none;}
.subnav a:hover{color:#fe4003}
div.subnav-scheme,div.subnav-about{ width:1800px;background:url(../images/subnavbg_03.png) repeat-x;}
div.subnavpro{ left:-585px;}
div.subnav-scheme{ left:-660px;}
div.subnav-server{ left:-775px;}
div.subnav-skill{ left:-855px;}
div.subnav-about{ left:-967px;}
.subkey{ margin-top:38px; float:left;<span style= "align:center;"><h6></h6></span>;}
.subkey a{ font-size:14px; color:#333;}
.subkey h6{ font-size:16px; color:#000; font-weight:bold;}
.subkey h6  a{ font-size:16px;}
.subkey dl{ float:left; margin-top:10px;}
.subkey dl dd{ height:20px; margin-top:15px;} 


#sear{ width:180px; height:22px; margin-top:12px; margin-left:65px; color:#fe6000; font-size:22px; line-height:22px; text-align:center; background:url(../images/tel.png) no-repeat left; padding-left:20px;}
/* #search,#searchbth{ border:0; background:none;}
#search{ margin-left:10px; height:22px; width:175px;*+margin-left:-85px;}
#searchbth{ width:20px; height:20px; cursor:pointer;} */





/***********************************51劳动节头图样式*****************************************/
#ban51_box{ width:100%; margin:0 auto; position:relative;}
.ban51_bg{width:100%; position:absolute; top:0px; z-index:-1px;}
.ban51_bg1{ width:100%; height:360px;background:url(images/51hd_ban1.jpg) no-repeat center;margin:0 auto;}
.ban51_bg2{ width:100%; height:360px; background:url(images/51hd_ban2.jpg) no-repeat center;}
#ban51_cn{ width:100%; margin:0 auto; position:absolute; z-index:1px;}
.ban51_tx{ width:1200px; height:500px; margin:0 auto;  position:relative;}
.ban51_tx p{ margin:0 auto;}
.ban51_tx p.tx01{ width:855px; height:381px; margin-top:110px;}
.ban51_pic{width:301px; height:494px;position:absolute; z-index:1px; left:0px; top:225px;}
.ban51_pic2{width:580px; height:387px;position:absolute; z-index:1px;left:260px; top:406px;}
.ban51_pic3{width:243px; height:399px;position:absolute; z-index:1px;right:0px; top:385px;}

p.tx01{animation:tx01 1s .3s linear both;  
/* Firefox: */
-moz-animation:tx01 1s .3s linear both; 
/* Safari and Chrome: */
-webkit-animation:tx01 1s .3s linear both; 
/* Opera: */
-o-animation:tx01 1s .3s linear both; 
}
@keyframes tx01{0%{ padding-left:100px; opacity:0;}100% { padding-left:0px; opacity:1;}}
@-moz-keyframes tx01 {0%{ padding-left:100px; opacity:0;}100% { padding-left:0px; opacity:1;}}
@-webkit-keyframes tx01{0%{ padding-left:100px; opacity:0;}100% { padding-left:0px; opacity:1;}}
@-o-keyframes tx01{0%{ padding-left:100px; opacity:0;}100% { padding-left:0px; opacity:1;}}
p.tx02{animation:tx02 1s .6s linear both;  
/* Firefox: */
-moz-animation:tx02 1s .6s linear both;  
/* Safari and Chrome: */
-webkit-animation:tx02 1s .6s linear both;  
/* Opera: */
-o-animation:tx02 1s .6s linear both;  
}
@keyframes tx02{0%{ padding-right:100px; opacity:0;}100% { padding-right:0px; opacity:1;}}
@-moz-keyframes tx02 {0%{ padding-right:100px; opacity:0;}100% { padding-right:0px; opacity:1;}}
@-webkit-keyframes tx02{0%{ padding-right:100px; opacity:0;}100% { padding-right:0px; opacity:1;}}
@-o-keyframes tx02{0%{ padding-right:100px; opacity:0;}100% { padding-right:0px; opacity:1;}}

p.tx03{animation:tx03 1s .7s linear both;  
/* Firefox: */
-moz-animation:tx03 1s .7s linear both;  
/* Safari and Chrome: */
-webkit-animation:tx03 1s .7s linear both;  
/* Opera: */
-o-animation:tx03 1s .7s linear both;  
}
@keyframes tx03{0%{ padding-left:100px; opacity:0;}100% { padding-left:0px; opacity:1;}}
@-moz-keyframes tx03 {0%{ padding-left:100px; opacity:0;}100% { padding-left:0px; opacity:1;}}
@-webkit-keyframes tx03{0%{ padding-left:100px; opacity:0;}100% { padding-left:0px; opacity:1;}}
@-o-keyframes tx03{0%{ padding-left:100px; opacity:0;}100% { padding-left:0px; opacity:1;}}
p.tx04{animation:tx04 1s .6s linear both;  
/* Firefox: */
-moz-animation:tx04 1s .6s linear both;  
/* Safari and Chrome: */
-webkit-animation:tx04 1s .6s linear both;  
/* Opera: */
-o-animation:tx04 1s .6s linear both;  
}
@keyframes tx04{0%{ padding-right:100px; opacity:0;}100% { padding-right:0px; opacity:1;}}
@-moz-keyframes tx04 {0%{ padding-right:100px; opacity:0;}100% { padding-right:0px; opacity:1;}}
@-webkit-keyframes tx04{0%{ padding-right:100px; opacity:0;}100% { padding-right:0px; opacity:1;}}
@-o-keyframes tx04{0%{ padding-right:100px; opacity:0;}100% { padding-right:0px; opacity:1;}}

p.tx05{animation:tx05 1s .9s linear both;  
/* Firefox: */
-moz-animation:tx05 1s .9s linear both;  
/* Safari and Chrome: */
-webkit-animation:tx05 1s .9s linear both;  
/* Opera: */
-o-animation:tx05 1s .9s linear both;  
}
@keyframes tx05{0%{ padding-right:100px; opacity:0;}100% { padding-right:0px; opacity:1;}}
@-moz-keyframes tx05 {0%{ padding-right:100px; opacity:0;}100% { padding-right:0px; opacity:1;}}
@-webkit-keyframes tx05{0%{ padding-right:100px; opacity:0;}100% { padding-right:0px; opacity:1;}}
@-o-keyframes tx05{0%{ padding-right:100px; opacity:0;}100% { padding-right:0px; opacity:1;}}

.ban51_pic{animation:ban51_pic 1s linear .5s infinite alternate;
/* Firefox: */
-moz-animation:ban51_pic 1s linear .5s infinite alternate;
/* Safari and Chrome: */
-webkit-animation:ban51_pic 1s linear .5s infinite alternate;
/* Opera: */
-o-animation:ban51_pic 2s 1inear .5s infinite alternate;
}
@keyframes ban51_pic{0%{transform:rotate(0deg);}100% {transform:rotate(9deg);}}
@-moz-keyframes ban51_pic {0%{ transform:rotate(0deg);}100% {transform:rotate(9deg);}}
@-webkit-keyframes ban51_pic{0%{ transform:rotate(0deg);}100% {transform:rotate(9deg);}}
@-o-keyframes ban51_pic{0%{ transform:rotate(0deg);}100% {transform:rotate(9deg);}}

.ban51_pic3{animation:ban51_pic3 3s linear .5s infinite alternate;
/* Firefox: */
-moz-animation:ban51_pic3 3s linear .5s infinite alternate;
/* Safari and Chrome: */
-webkit-animation:ban51_pic3 3s linear .5s infinite alternate;
/* Opera: */
-o-animation:ban51_pic3 3s 1inear .5s infinite alternate;
}
@keyframes ban51_pic3{0%{ right:100px;}100% { right:20px;}}
@-moz-keyframes ban51_pic3 {0%{ right:100px;}100% { right:20px;}}
@-webkit-keyframes ban51_pic3{0%{ right:100px;}100% { right:20px;}}
@-o-keyframes ban51_pic3{0%{ right:100px;}100% { right:20px;}}

/***********************************天下数据和您一起尊重并保护您的劳动成果样式*****************************************/

#hd51_box1{ width:100%; margin:0 auto;position:relative; z-index:9999px; top:550px;font-family:"微软雅黑";}
.hd51_con{ width:1102px; margin:0 auto;}
.hd51_con dt.cp51_title{ width:1102px; margin:0 auto; height:92px; background:url(images/51cpin_03.png) no-repeat; display:block}
.hd51_con dd.cp51_nr{ width:1098px; border-left:2px solid #2e82b9; border-right:2px solid #2e82b9;}
.cp51_botm{ width:1102px; height:34px; background:url(images/51cpin_09.png) no-repeat; margin:0 auto;}
p.nr_tx{font-family:"微软雅黑"; line-height:32px; color:#58d6ff; text-align:center; font-size:16px; padding-top:50px;}
.anqwy{ width:1061px; height:510px; background:url(images/51cpin_05.png) no-repeat center 50px; margin:0 auto;}
.anqwy b.aqwy_title{font-family:"微软雅黑"; font-size:24px; line-height:35px; font-weight:normal; color:#f21597; padding-top:38px; padding-left:93px; display:block;}
.anqwy li{font-family:"微软雅黑"; font-size:18px; color:#36b7e6; line-height:45px; float:left; border-right:1px dashed #36b7e6; padding-right:130px; padding-top:10px; 
padding-bottom:20px; margin-top:50px; margin-left:40px;}
.anqwy li.aqwy_cn2{border:none; padding-right:0px; padding-left:80px;}
.anqwy li p{color:#36b7e6;}
.anqwy li strike{color:#36b7e6;}
.anqwy li strong{color:#36b7e6;}
.anqwy li span{color:#FFF;}
.anqwy li span.fsz24{ font-size:24px; color:#f21597;}
strong{ font-weight:normal; font-size:14px;}
.cp51_btn{ margin-top:35px;}
.cp51_btn a{ display:block; width:147px; height:33px;border-radius: 50px; color:#3bcbfd; border:1px solid #3bcbfd; font-size:16px; text-align:center; line-height:33px; float:left; margin-right:50px;}
.cp51_btn a:hover{color:#fd71ff; border:1px solid #fd71ff;}
.cp51_btn a.cp51_btn2{color:#fefefe; border:1px solid #fd71ff;animation:os-dc-solu-shadow 1s ease-out 0s infinite}
@keyframes os-dc-solu-shadow{0%{box-shadow:none}50%{ box-shadow:0 0 10px #b449ec,inset 0 0 10px #b449ec}}
.cp51_btn a.cp51_btn2:hover{color:#fd71ff; border:1px solid #f21597;}

.anqbz{ width:1061px; height:510px; background:url(images/cp51_bg_06.png) no-repeat center 50px; margin:0 auto;margin-top:40px; padding-bottom:0px;}
.anqbz b.aqwy_title{font-family:"微软雅黑"; font-size:24px; line-height:35px; font-weight:normal; color:#18d1ff; padding-top:38px; padding-left:93px; display:block;}
.anqbz li{font-family:"微软雅黑"; font-size:18px; color:#36b7e6; line-height:45px; float:left; border-right:1px dashed #36b7e6; padding-right:130px; padding-top:10px; 
padding-bottom:20px; margin-top:50px; margin-left:40px;}
.anqbz li.aqwy_cn2{ border-right:none; }
.anqbz li p{color:#36b7e6;}
.anqbz li strike{color:#36b7e6;}
.anqbz li strong{color:#36b7e6;}
.anqbz li span{color:#FFF;}
.anqbz li span.fsz24{ font-size:24px; color:#f21597;}
ul.cp51_bg{ overflow:hidden; background:#101f3f; margin-top:4px; padding-bottom:30px;}
.cp51_nr p.nr_tx2{ display:none;}
.cp51_an{display:none;}

/***********************************还不够！想要更快？更安全？样式*****************************************/
#hd51_box2{width:100%; margin:0 auto; height:200px;position:relative; z-index:9999px; top:0px;font-family:"微软雅黑";padding-top:110px; }
.cp51_mor{ width:1102px; margin:0 auto;}

.cp51_mor .cp51_title{ width:713px; margin:0 auto; height:78px;font-size: 36px;color: white; text-align: center;display:block; }
.cp51_mor .yzm-ljzc{display: block;width: 132px;height: 48px;background: #fff;font-size: 16px;text-align: center;line-height: 48px;color: #0071ef;margin: 30px auto 0;border-radius: 3px;}


.cp51_mor dd.mor51_cp1{ top:285px;animation:os-dc-solu-shadow2 1.5s ease-out .5s infinite}
@keyframes os-dc-solu-shadow2{0%{box-shadow:none;top:285px;}50%{ box-shadow:0 0 10px #1bd1ff,inset 0 0 10px #1bd1ff;top:284px;}}

.cp51_mor dd.mor51_cp2{ top:105px;animation:os-dc-solu-shadow3 2s ease-out 1s infinite}
@keyframes os-dc-solu-shadow3{0%{box-shadow:none;top:105px;}50%{ box-shadow:0 0 10px #1bd1ff,inset 0 0 10px #1bd1ff;top:104px;}}

.cp51_mor dd.mor51_cp3{ top:285px;animation:os-dc-solu-shadow4 1.5s ease-out 1.5s infinite}
@keyframes os-dc-solu-shadow4{0%{box-shadow:none;top:285px;}50%{ box-shadow:0 0 10px #1bd1ff,inset 0 0 10px #1bd1ff;top:284px;}}

.cp51_mor dd.mor51_cp4{ top:105px;animation:os-dc-solu-shadow5 1s ease-out 2s infinite}
@keyframes os-dc-solu-shadow5{0%{box-shadow:none;top:105px;}50%{ box-shadow:0 0 10px #1bd1ff,inset 0 0 10px #1bd1ff;top:104px;}}


/***********************************活动需知样式*****************************************/

#hd51_box3{width:100%; margin:0 auto; height:500px;position:relative; z-index:9999px; top:500px;font-family:"微软雅黑"; background:url(images/51xzh_bg.jpg) no-repeat center bottom; padding-top:70px; }
.hdxz51{ width:1102px; background:url(images/51xzh_cn.jpg) no-repeat; margin:0 auto; height:379px; }
.hdxz51_tx{ font-size:18px; line-height:42px; color:#58d6ff; padding-top:150px; padding-left:70px;}
.hokg_bottom{display:none !important;}
.hd51_xgzj5m{ width:1102px; margin:0 auto;}
.hd51_xgzj5m:hover{box-shadow:0 0 10px #1bd1ff,inset 0 0 10px #1bd1ff;}

/*************不大于1024px的设备尺寸样式**************/
@media screen and (max-width:1024px){ 
#header{width:100%;height:55px;background:url(http://www.idcbest.hk/images/d.png) repeat-x;background: #fff;box-shadow:0 0 5px #888;}
.heads {
position:inherit;
width: 100%;
height: 55px;
box-shadow:none;
z-index: 9999;
background: url(../images/d.png) repeat-x;}
/***********************************51劳动节头图样式*****************************************/
#ban51_box{ width:100%; margin:0 auto; position:relative;}
.ban51_bg{width:100%; position:absolute; top:0px; z-index:-1;}
.ban51_bg1{ width:100%; height:260px;background:url(images/51hd_ban1.jpg) no-repeat center; background-size:auto 260px;margin:0 auto;margin-top:60px; padding-bottom:50px;}
.ban51_bg2{ width:100%; height:260px; background:url(images/51hd_ban2.jpg) no-repeat center; background-size:auto 260px;}
#ban51_cn{ width:100%; margin:0 auto; position:absolute; z-index:1;}
.ban51_tx{ width:95%; height:100px; margin:0 auto;  position:relative;}
.ban51_tx p.tx01{width:975px;height:425px;margin-top: 55px;}
.ban51_pic{width:301px; height:494px;position:absolute; z-index:1; left:0px; top:225px;}
.hd51_xgzj5m{ width:95%; height:45px }
.hd51_xgzj5m img{ display:block; width:100%; height:auto;}

/***********************************拼团样式*****************************************/

#hd51_box1{width:100%;margin:0 auto;position:relative;z-index: 9999;top:730px;font-family:"微软雅黑";}
.hd51_con{ width:95%; margin:0 auto;}
.hd51_con dt.cp51_title{ width:100%; margin:0 auto; height:81px; background:url(images/51cpin_03.png) no-repeat; background-size:100% auto; display:block}
.hd51_con dd.cp51_nr{ width:99.6%; border-left:2px solid #2e82b9; border-right:2px solid #2e82b9;}
.cp51_botm{width: 100%;height: 35px;background:url(images/51cpin_09.png) no-repeat;background-size: 100% auto;margin:0 auto;}
p.nr_tx{font-family:"微软雅黑"; line-height:32px; color:#58d6ff; text-align:center; font-size:16px; padding-top:50px;}
.anqwy{ width:100%; height:510px; background:url(images/51cpin_05.png) no-repeat center 50px; background-size:100% auto;margin:0 auto;}
.anqwy b.aqwy_title{font-family:"微软雅黑";font-size:24px;line-height:35px;font-weight:normal;color:#f21597;padding-top:38px;padding-left: 80px;display:block;}
{font-family:"微软雅黑";font-size:18px;color:#36b7e6;line-height:45px;float:left;border-right:1px dashed #36b7e6; padding-right: 0px;padding-top:10px;padding-bottom:20px;margin-top:50px;/* margin-left: 38px; */width: 45%;}
.anqwy ul{ width:90%; margin:0 auto;}
.anqwy li{font-family:"微软雅黑"; font-size:18px; color:#36b7e6; line-height:45px; float:left; border-right:1px dashed #36b7e6; padding-right:0px; padding-top:10px;margin-left:0px; width:45%; padding-left:40px; }
.anqwy li.aqwy_cn2{border:none; padding-right:0px; padding-left:40px;}
.anqbz{ width:100%; height:510px; background:url(images/cp51_bg_06.png) no-repeat center 50px; background-size:100% auto;margin:0 auto;}
.anqbz b.aqwy_title{font-family:"微软雅黑";font-size:24px;line-height:35px;font-weight:normal;color:#18d1ff;padding-top:38px;padding-left: 80px;display:block;}
ul.cp51_bg{overflow:hidden;background:#101f3f;margin-top: 1px;padding-bottom:30px; padding-left:80px;}
.anqbz li{font-family:"微软雅黑";font-size:18px;color:#36b7e6;line-height:45px;float:left;border-right:1px dashed #36b7e6;padding-right: 0px;padding-top:10px;padding-bottom:20px;margin-top:50px;margin-left: 0px;width: 45%;}
.anqbz li.aqwy_cn2{border:none; padding-right:0px; padding-left:40px;}

/***********************************还不够！想要更快？更安全？样式*****************************************/
#hd51_box2{width:100%;margin:0 auto;height:640px;position:relative;z-index: 9999;top: 715px;font-family:"微软雅黑"; background-size:100% auto;padding-top:110px;}
.cp51_mor{ width:95%; margin:0 auto;}
.cp51_mor dd{width: 24%;height:25%;border-radius:50%;border:2px dashed #2dc4f6;position:relative;float:left;}
.cp51_mor dd p{width:100%;height:100%;border-radius:50%;margin:0 auto; margin-top:0px;}
.cp51_mor dd p img{width:100%;height:100%; margin:0 auto;}
.cp51_mor dd p.mor_pic2{width:100%;height:100%;border-radius:50%;background:#0058b2;opacity:.45;margin:0 auto;margin-top:8px;display:block;position:absolute;top: -7px;left: 0px;cursor:pointer;}
.cp51_mor dd:hover p.mor_pic2,.cp51_mor dd:hover .mor_tx{ display:block;}
.cp51_mor dd .mor_tx{width: 100%;height: 100%;border-radius:50%;position:absolute;top: -3px;left: 0px;cursor:pointer;display:block;}

.cp51_mor dd.mor51_cp1{top: 225px;animation:os-dc-solu-shadow2 1.5s ease-out .5s infinite;}
@keyframes os-dc-solu-shadow2{0%{box-shadow:none;top:225px;}50%{ box-shadow:0 0 10px #1bd1ff,inset 0 0 10px #1bd1ff;top:230px;}}

.cp51_mor dd.mor51_cp2{top: 85px;animation:os-dc-solu-shadow3 2s ease-out 1s infinite;}
@keyframes os-dc-solu-shadow3{0%{box-shadow:none;top:85px;}50%{ box-shadow:0 0 10px #1bd1ff,inset 0 0 10px #1bd1ff;top:80px;}}

.cp51_mor dd.mor51_cp3{top: 210px;animation:os-dc-solu-shadow4 1.5s ease-out 1.5s infinite;}
@keyframes os-dc-solu-shadow4{0%{box-shadow:none;top:210px;}50%{ box-shadow:0 0 10px #1bd1ff,inset 0 0 10px #1bd1ff;top:215px;}}

.cp51_mor dd.mor51_cp4{ top:105px;animation:os-dc-solu-shadow5 1s ease-out 2s infinite}
@keyframes os-dc-solu-shadow5{0%{box-shadow:none;top:105px;}50%{ box-shadow:0 0 10px #1bd1ff,inset 0 0 10px #1bd1ff;top:104px;}}
.cp51_mor dd.mor51_cp4{ float:right}

/***********************************活动需知样式*****************************************/

#hd51_box3{width:100%;margin:0 auto;height:446px;position:relative;z-index:9999;top: 715px;font-family:"微软雅黑";background:url(images/51xzh_bg.jpg) no-repeat center bottom;padding-top:70px;}
.hdxz51{ width:95%; background:url(images/51xzh_cn.jpg) no-repeat; background-size:100% auto; margin:0 auto; height:379px; }
.hdxz51_tx{ font-size:18px; line-height:42px; color:#58d6ff; padding-top:120px; padding-left:70px;}
.hokg_foot{display:none !important;}
.hokg_bottom{display:block !important;position: relative; z-index:9999; top:650px; background: #fff;}

}

/*************不大于780px的设备尺寸样式**************/
@media screen and (max-width:780px){ 
.ban51_bg1{width:100%;height: 211px;background:url(images/51hd_ban1.jpg) no-repeat center;background-size:auto 260px;margin:0 auto;margin-top:0px;padding-bottom:50px;}
.ban51_tx p img{ display:none;}
.ban51_tx p.tx01{width:100%;height:55px; background:url(images/51ban_tx_02.png) no-repeat center; background-size:auto 55px; margin-top: 55px;}
.ban51_tx p.tx02{width:100%;height:60px; background:url(images/51ban_tx_05.png) no-repeat center; background-size:auto 60px;margin-top: 20px;}
.ban51_tx p.tx03{width:100%;height:65px; background:url(images/51ban_tx_08.png) no-repeat center; background-size:auto 65px;margin-top: 10px;}
.ban51_tx p.tx05{width:100%;height:37px; background:url(images/51ban_tx_16.png) no-repeat center; background-size:auto 35px;margin-top: 15px;}
.ban51_pic{width: 20%;height:494px;position:absolute;z-index:1;left: -30px;top: 243px;}
.ban51_pic2{width: 50%;height: 70%;position:absolute;z-index:1;left: 122px;top: 305px;}
.ban51_pic3{width:20%;height:399px;position:absolute;z-index:1;right: 0px;top: 312px;}
.ban51_pic3{animation:ban51_pic3 3s linear .5s infinite alternate;
/* Firefox: */
-moz-animation:ban51_pic3 3s linear .5s infinite alternate;
/* Safari and Chrome: */
-webkit-animation:ban51_pic3 3s linear .5s infinite alternate;
/* Opera: */
-o-animation:ban51_pic3 3s 1inear .5s infinite alternate;
}
@keyframes ban51_pic3{0%{ right:40px;}100% { right:2px;}}
@-moz-keyframes ban51_pic3 {0%{ right:40px;}100% { right:2px;}}
@-webkit-keyframes ban51_pic3{0%{ right:40px;}100% { right:2px;}}
@-o-keyframes ban51_pic3{0%{ right:40px;}100% { right:2px;}}

/***********************************天下数据和您一起尊重并保护您的劳动成果样式*****************************************/
.hd51_con dt.cp51_title{width:100%;margin:0 auto;height: 60px;background:url(images/51cpin_03.png) no-repeat;background-size:100% auto;display:block;}
.hd51_con dd.cp51_nr{width: 99.7%;border-left: 1px solid #2e82b9;border-right: 1px solid #2e82b9;}
p.nr_tx{font-family:"微软雅黑";line-height: 25px;color:#58d6ff;text-align:center;font-size: 14px;padding-top: 35px;width: 95%; margin:0 auto;}
.anqwy b.aqwy_title{font-family:"微软雅黑";font-size: 20px;line-height: 27px;font-weight:normal;color:#f21597;padding-top:38px;padding-left: 54px;display:block;}
.anqwy li{font-family:"微软雅黑";font-size: 14px;color:#36b7e6;line-height: 35px;float:left;border-right:none;padding-right: 0px;padding-top:10px;margin-left:0px;width: 40%;padding-left: 0px;}
.anqwy li.aqwy_cn2{border:none;padding-right:0px;padding-left: 0px;float: right;border-left:1px dashed #36b7e6; padding-left:10%}
.cp51_btn a{display:block;width: 45%;height:33px;border-radius: 50px;color:#3bcbfd;border:1px solid #3bcbfd;font-size:16px;text-align:center;line-height:33px;float:left;margin-right: 0px;}
.cp51_btn a.cp51_btn2{ float:right;color:#fefefe; border:1px solid #fd71ff;animation:os-dc-solu-shadow 1s ease-out 0s infinite}
.anqbz{ width:100%; height:510px; background:url(images/cp51_bg_06.png) no-repeat center 50px; background-size:100% auto;margin:0 auto;margin-top:10px; padding-bottom:30px;}
.anqbz b.aqwy_title{font-family:"微软雅黑";font-size: 20px;line-height:35px;font-weight:normal;color:#18d1ff;padding-top: 32px;padding-left: 54px;display:block;}
.anqbz b.aqwy_title{font-family:"微软雅黑";font-size: 20px;line-height: 27px;font-weight:normal;color:#f21597;padding-top:38px;padding-left: 54px;display:block;}
ul.cp51_bg{overflow:hidden;background:#101f3f;margin-top: 3px;padding-bottom:30px; padding-left:0px;}
.anqbz li{font-family:"微软雅黑";font-size: 14px;color:#36b7e6;line-height: 35px;float:left;border-right:none;padding-right: 0px;padding-top:10px;margin-left:30px;width: 40%;padding-left: 0px;}
.anqbz li.aqwy_cn2{border:none;padding-right:0px;padding-left: 0px;float: right;border-left:1px dashed #36b7e6;padding-left: 6%;padding-right: 30px;}
/***********************************还不够！想要更快？更安全？样式*****************************************/
#hd51_box2{width:100%;margin:0 auto;height:540px;position:relative;z-index: 9999;top: 665px;font-family:"微软雅黑";background-size:100% auto;padding-top:110px;}
.mor_tx span{display:block;text-align:center;font-family:"微软雅黑";font-size: 20px;text-align:center;font-weight:normal;padding-top: 48px;color:#fff;}
.mor_tx strong{display:block;text-align:center;font-family:"微软雅黑";font-size: 12px;text-align:center;font-weight:normal;line-height: 25px;color:#fff;}
.cp51_mor dd .mor_tx a{display:block;width: 125px;height: 30px;border-radius: 50px;color:#fff;background:#39c5ff;font-size:14px;text-align:center;line-height: 30px;margin:0 auto;margin-top: 10px;} 
.cp51_mor dd .mor_tx a:hover{ background:#2ed2c4;}

/***********************************活动需知样式*****************************************/
#hd51_box3{width:100%;margin:0 auto;height:285px;position:relative;z-index:9999;top: 645px;font-family:"微软雅黑";background:url(images/51xzh_bg.jpg) no-repeat center bottom;padding-top:70px;}
.hdxz51_tx{font-size: 16px;line-height: 30px;color:#58d6ff;padding-top: 95px;padding-left: 35px;}

}

/*************不大于640px的设备尺寸样式**************/
@media screen and (max-width:640px){ 
.ban51_bg1{width:100%;height: 100px;background:url(images/51hd_ban1.jpg) no-repeat center;background-size:auto 260px;margin:0 auto;margin-top:0px;padding-bottom:50px;}
.ban51_tx p.tx01{width:100%;height:55px;background:url(images/51ban_tx_02.png) no-repeat center;background-size: auto 45px;margin-top: 40px;}
.ban51_tx p.tx02{width:100%;height:60px;background:url(images/51ban_tx_05.png) no-repeat center;background-size: auto 50px;margin-top: 5px;}
.ban51_tx p.tx03{width:100%;height:65px;background:url(images/51ban_tx_08.png) no-repeat center;background-size: auto 55px;margin-top: 0px;}
.ban51_tx p.tx05{width:100%;height:37px;background:url(images/51ban_tx_16.png) no-repeat center;background-size: auto 30px;margin-top: 5px;}
.ban51_pic{width: 20%;height: 315px;position:absolute;z-index:1;left: -15px;top: 237px;}
.ban51_pic2{width: 35%;height: 60%;position:absolute;z-index:1;left: 81px;top: 243px;}
.ban51_pic3{width: 18%;height: 283px;position:absolute;z-index:1;right: 90px;top: 274px;}
.ban51_pic3{animation:ban51_pic3 3s linear .5s infinite alternate;}
/***********************************天下数据和您一起尊重并保护您的劳动成果样式*****************************************/
#hd51_box1{width:100%;margin:0 auto;position:relative;z-index: 9999;top:555px;font-family:"微软雅黑";}
.hd51_con dt.cp51_title{ width:100%; margin:0 auto; height:50px; background:url(images/51cpin_03.png) no-repeat; background-size:100% auto; display:block}
.cp51_nr p.nr_tx{ display:none;}
.cp51_nr p.nr_tx2{display:block; font-family:"微软雅黑";line-height: 25px;color:#58d6ff;text-align:center;font-size: 14px;padding-top: 35px;width: 85%; margin:0 auto;}
.anqbz li{font-family:"微软雅黑";font-size: 14px;color:#36b7e6;line-height: 35px;float:left;border-right:none;padding-right: 0px;padding-top:10px;margin-left: 25px;width: 40%;padding-left: 0px;}
.anqwy b.aqwy_title{font-family:"微软雅黑";font-size: 18px;line-height: 27px;font-weight:normal;color:#f21597;padding-top:38px;padding-left: 40px;display:block;}
.anqbz b.aqwy_title{font-family:"微软雅黑";font-size: 18px;line-height: 27px;font-weight:normal;color:#f21597;padding-top:38px;padding-left: 42px;display:block;}
/***********************************还不够！想要更快？更安全？样式*****************************************/
#hd51_box2{width:100%;margin:0 auto;height:540px;position:relative;z-index: 9999;top: px;font-family:"微软雅黑";background-size:100% auto;padding-top:110px;}
.cp51_mor .cp51_title{ width:100%; margin:0 auto; height:60px;  background-size:auto 60px; display:block; }
.cp51_btn{ display:none}
.cp51_an{display:block;margin-top: 35px;}
.cp51_an a{display:block;width: 45%;height:33px;border-radius: 50px;color:#3bcbfd;border:1px solid #3bcbfd;font-size:16px;text-align:center;line-height:33px;float:left;margin-right: 0px;}
.cp51_an a.cp51_btn2{ float:right;color:#fefefe; border:1px solid #fd71ff;animation:os-dc-solu-shadow 1s ease-out 0s infinite}

/***********************************还不够！想要更快？更安全？样式*****************************************/
.cp51_mor dl{ width:85%; margin:0 auto}
.cp51_mor dd{width: 33%;height:25%;border-radius:50%;border:2px dashed #2dc4f6;position:relative;float:left;}
.cp51_mor dd.mor51_cp1{top: 75px;animation:none;}
@keyframes os-dc-solu-shadow2{0%{box-shadow:none;top:225px;}50%{ box-shadow:0 0 10px #1bd1ff,inset 0 0 10px #1bd1ff;top:225px;}}

.cp51_mor dd.mor51_cp2{top: 75px;animation:none; float:right}
@keyframes os-dc-solu-shadow3{0%{box-shadow:none;top:85px;}50%{ box-shadow:0 0 10px #1bd1ff,inset 0 0 10px #1bd1ff;top:85px;}}

.cp51_mor dd.mor51_cp3{top: 150px;animation:none;}
@keyframes os-dc-solu-shadow4{0%{box-shadow:none;top:210px;}50%{ box-shadow:0 0 10px #1bd1ff,inset 0 0 10px #1bd1ff;top:210px;}}

.cp51_mor dd.mor51_cp4{ top:150px;animation:none;}
@keyframes os-dc-solu-shadow5{0%{box-shadow:none;top:105px;}50%{ box-shadow:0 0 10px #1bd1ff,inset 0 0 10px #1bd1ff;top:105px;}}
.cp51_mor dd.mor51_cp4{ float:right}
/***********************************还不够！想要更快？更安全？样式*****************************************/
#hd51_box2{width:100%;margin:0 auto;height: 630px;position:relative;z-index: 9999;top: 485px;font-family:"微软雅黑";background-size: auto 450px;padding-top:110px;}
/***********************************活动需知样式*****************************************/
#hd51_box3{width:100%;margin:0 auto;height:285px;position:relative;z-index:9999;top: 445px;font-family:"微软雅黑";background:url(images/51xzh_bg.jpg) no-repeat center bottom;padding-top:70px;}
.hdxz51_tx{font-size: 14px;line-height: 24px;color:#58d6ff;padding-top: 78px;padding-left: 35px;}
.hokg_bottom{display:block !important;position: relative; z-index:9999; top:400px; background: #fff;}


}

/*************不大于360px的设备尺寸样式**************/
@media screen and (min-width:360px)and (max-width:480px){
.ban51_bg{ display:none;}
.ban51_wap{display:block;width:100%;position:absolute;top:0px;z-index:-1;height: 390px;background-size: auto 390px;}
.ban51_pic,.ban51_pic2,.ban51_pic3{display:none;}
.ban51_tx p.tx01{width:100%;height: 35px;background:url(images/51ban_tx_02.png) no-repeat center; background-size: auto 85px;margin-top: 50px;}

/***********************************天下数据和您一起尊重并保护您的劳动成果样式*****************************************/
#hd51_box1{width:100%;margin:0 auto;position:relative;z-index: 9999;top: 150px;font-family:"微软雅黑";}
.hd51_con dt.cp51_title{width:100%;margin:0 auto;height: 32px;background:url(images/51cpin_03.png) no-repeat;background-size:100% auto;display:block;}
.cp51_nr p.nr_tx2{display:block;font-family:"微软雅黑";line-height: 22px;color:#58d6ff;text-align:center;font-size: 12px;padding-top: 35px;width: 93%;margin:0 auto;}
.anqwy{width:100%;height:auto; overflow:hidden; padding-bottom:0px;background: url(images/51cpin_05.png) no-repeat -90px 50px;background-size: auto 22px;margin:0 auto;}
.anqwy b.aqwy_title{font-family:"微软雅黑";font-size: 18px;line-height: 27px;font-weight:normal;color:#f21597;padding-top: 42px;padding-left: 5px;display:block;}
.anqwy li{font-family:"微软雅黑";border-bottom: 1px dashed #266899; padding-bottom:30px;font-size: 14px;color:#36b7e6;line-height: 35px;float:left;border-right:none;padding-right: 0px;padding-top:0px;margin-left:0px;width: 100%;padding-left: 0px; margin-top:30px;}
.anqbz{width:100%;height:auto;overflow:hidden;padding-bottom:0px;background: url(images/cp51_bg_06.png) no-repeat -90px 28px;background-size: auto 22px;margin:0 auto;}
ul.cp51_bg{overflow:hidden;background:#101f3f;margin-top: 2px;padding-bottom:30px;padding-left:0px;}
.anqbz li{font-family:"微软雅黑";font-size: 14px;color:#36b7e6;line-height: 35px;float:left;border-right:none;padding-right: 0px;padding-top:0px;margin-left: 20px;width: 90%;padding-left: 0px;margin-top: 25px;padding-bottom: 0px;}
.anqbz b.aqwy_title{font-family:"微软雅黑";font-size: 18px;line-height: 27px;font-weight:normal;color:#f21597;padding-top: 20px;padding-left: 5px;display:block;}
.anqbz li.aqwy_cn2{border:none;padding-right:0px;padding-left: 0px;float: left;border-left:none;padding-left:0px;padding-right: 0px;margin-left: 20px;border-top: 1px dashed #266899;padding-top: 20px;}


/***********************************还不够！想要更快？更安全？样式*****************************************/
#hd51_box2{width:100%;margin:0 auto;height: 630px;position:relative;z-index: 9999;top: 270px;font-family:"微软雅黑";background-size: auto 450px;padding-top:110px;}
.cp51_mor .cp51_title{width:100%;margin:0 auto;height:40px;
;background-size: auto 40px;display:block;}
.cp51_mor dl{width: 98%;margin:0 auto;}
.cp51_mor dd{width: 45%;height:25%;border-radius:50%;border:2px dashed #2dc4f6;position:relative;float:left;}

/***********************************活动需知样式*****************************************/

#hd51_box3{width:100%;margin:0 auto;height: 200px;position:relative;z-index:9999;top: 240px;font-family:"微软雅黑";background:url(images/51xzh_bg.jpg) no-repeat center bottom;padding-top: 0px;}
.hdxz51{width: 100%;background: url(images/51xzh_cn.jpg) no-repeat center top;background-size: auto 135px;margin:0 auto;height: 205px;}
.hdxz51_tx{font-size: 12px;line-height: 20px;color:#58d6ff;padding-top: 48px;padding-left: 25px;}
.hokg_bottom{display:block !important;position: relative; z-index:9999; top:250px; background: #fff;}


.yzm-con6 {box-sizing: border-box;padding: 40px 0;background: linear-gradient(to right,#3666ff,#4671fa);width: 100%;}
.yzm-con6>.yzm-ljzc{display: block;width: 132px;height: 48px;background: #fff;font-size: 16px;text-align: center;line-height: 48px;color: #0071ef;margin: 30px auto 0;border-radius: 3px;}
.yzm-tit1{font-size: 20px;text-align: center;color: #fff}


/*************不大于360px的设备尺寸样式**************/
@media screen and (min-width:360px) and (max-width:375px){
.ban51_wap{display:block;width:100%;position:absolute;top:0px;z-index:-1;background:url(images/51ban_wap.jpg) no-repeat center bottom;height;height: 325px;background-size: auto 325px;}
.ban51_tx{width:95%;height: 330px;margin:0 auto;position:relative;}
.ban51_tx p.tx01{width:100%;height: 35px;background:url(images/51ban_tx_02.png) no-repeat center;background-size: auto 30px;margin-top: 30px;}
.ban51_tx p.tx02{width:100%;height: 35px;background:url(images/51ban_tx_05.png) no-repeat center;background-size: auto 30px;margin-top: 5px;}
.ban51_tx p.tx03{width:100%;height: 35px;background:url(images/51ban_tx_08.png) no-repeat center;background-size: auto 30px;margin-top: 0px;}
/***********************************天下数据和您一起尊重并保护您的劳动成果样式*****************************************/
#hd51_box1{width:100%;margin:0 auto;position:relative;z-index: 9999;top: 305px;font-family:"微软雅黑";}
.hd51_con dt.cp51_title{width:100%;margin:0 auto;height: 29px;background: url(images/51cpin_03.png) no-repeat center;background-size:100% auto;display:block;}
.hd51_con dd.cp51_nr{width: 99.5%;border-left: 1px solid #2e82b9;border-right: 1px solid #2e82b9;}
.cp51_nr p.nr_tx2{display:block;font-family:"微软雅黑";line-height: 22px;color:#58d6ff;text-align:center;font-size: 12px;padding-top: 20px;width: 93%;margin:0 auto;}
.anqwy{width:100%;height:auto;overflow:hidden;padding-bottom:0px;background: url(images/51cpin_05.png) no-repeat -90px 32px;background-size: auto 22px;margin:0 auto;}
.anqwy b.aqwy_title{font-family:"微软雅黑";font-size: 18px;line-height: 27px;font-weight:normal;color:#f21597;padding-top: 23px;padding-left: 5px;display:block;}
.anqwy li{font-family:"微软雅黑";border-bottom: 1px dashed #266899; padding-bottom:30px;font-size: 14px;color:#36b7e6;line-height: 35px;float:left;border-right:none;padding-right: 0px;padding-top:0px;margin-left:0px;width: 100%;padding-left: 0px; margin-top:30px;}

/***********************************还不够！想要更快？更安全？样式*****************************************/
#hd51_box2{width:100%;margin:0 auto;height: 550px;position:relative;z-index: 9999;top: 0px;font-family:"微软雅黑";background-size: auto 450px;padding-top:110px;}
.cp51_mor .cp51_title{width:100%;margin:0 auto;height: 35px;background-size: auto 35px;display:block;}
.cp51_mor dd.mor51_cp1{top: 40px;animation:none;}
@keyframes os-dc-solu-shadow2{0%{box-shadow:none;top:225px;}50%{ box-shadow:0 0 10px #1bd1ff,inset 0 0 10px #1bd1ff;top:225px;}}

.cp51_mor dd.mor51_cp2{top: 40px;animation:none;float:right;}
@keyframes os-dc-solu-shadow3{0%{box-shadow:none;top:85px;}50%{ box-shadow:0 0 10px #1bd1ff,inset 0 0 10px #1bd1ff;top:85px;}}

.cp51_mor dd.mor51_cp3{top: 110px;animation:none;}
@keyframes os-dc-solu-shadow4{0%{box-shadow:none;top:210px;}50%{ box-shadow:0 0 10px #1bd1ff,inset 0 0 10px #1bd1ff;top:210px;}}

.cp51_mor dd.mor51_cp4{top: 110px;animation:none;}
@keyframes os-dc-solu-shadow5{0%{box-shadow:none;top:105px;}50%{ box-shadow:0 0 10px #1bd1ff,inset 0 0 10px #1bd1ff;top:105px;}}
.cp51_mor dd.mor51_cp4{ float:right}
.mor_tx span{display:block;text-align:center;font-family:"微软雅黑";font-size: 18px;text-align:center;font-weight:normal;padding-top: 48px;color:#fff;}
.cp51_mor dd .mor_tx a{display:block;width: 98px;height: 30px;border-radius: 50px;color:#fff;background:#39c5ff;font-size:14px;text-align:center;line-height: 30px;margin:0 auto;margin-top: 10px;} 

/***********************************活动需知样式*****************************************/

#hd51_box3{width:100%;margin:0 auto;height: 200px;position:relative;z-index:9999;top: 148px;font-family:"微软雅黑";background:url(images/51xzh_bg.jpg) no-repeat center bottom;padding-top: 0px;}
.hdxz51{width: 100%;background: url(images/51xzh_cn.jpg) no-repeat center;background-size: auto 155px;margin:0 auto;height: 205px;}
.hdxz51_tx{font-size: 12px;line-height: 20px;color:#58d6ff;padding-top: 78px;padding-left: 15px;}
.hokg_bottom{display:block !important;position: relative;z-index:9999;top: 160px;background: #fff;}
	
}

/*************不大于320px的设备尺寸样式**************/
@media screen and (min-width:320px) and (max-width:358px){
.ban51_bg{ display:none;}
.ban51_wap{display:block;width:100%;position:absolute;top:0px;z-index:-1;background:url(images/51ban_wap.jpg) no-repeat center bottom;height: 300px;background-size: auto 300px;}
.ban51_pic,.ban51_pic2,.ban51_pic3{display:none;}
.ban51_tx p.tx01{width:100%;height: 30px;background:url(images/51ban_tx_02.png) no-repeat center;background-size: auto 30px;margin-top: 30px;}
.ban51_tx p.tx02{width:100%;height: 40px;background:url(images/51ban_tx_05.png) no-repeat center;background-size: auto 30px;margin-top: 5px;}
.ban51_tx p.tx03{width:100%;height: 35px;background:url(images/51ban_tx_08.png) no-repeat center;background-size: auto 30px;margin-top: 0px;}
.ban51_tx p.tx05{ display:none;}
	
/***********************************天下数据和您一起尊重并保护您的劳动成果样式*****************************************/
#hd51_box1{ width:100%; margin:0 auto;position:relative; z-index:9999px; top:0px;font-family:"微软雅黑";}
.hd51_con{ width:1102px; margin:0 auto;}
.hd51_con dt.cp51_title{ width:1102px; margin:0 auto; height:92px; background:url(images/51cpin_03.png) no-repeat; display:block}
.hd51_con dd.cp51_nr{ width:1098px; border-left:2px solid #2e82b9; border-right:2px solid #2e82b9;}
.cp51_botm{ width:1102px; height:34px; background:url(images/51cpin_09.png) no-repeat; margin:0 auto;}
p.nr_tx{font-family:"微软雅黑"; line-height:32px; color:#58d6ff; text-align:center; font-size:16px; padding-top:50px;}
.anqwy{ width:1061px; height:510px; background:url(images/51cpin_05.png) no-repeat center 50px; margin:0 auto;}
.anqwy b.aqwy_title{font-family:"微软雅黑"; font-size:24px; line-height:35px; font-weight:normal; color:#f21597; padding-top:38px; padding-left:93px; display:block;}
.anqwy li{font-family:"微软雅黑"; font-size:18px; color:#36b7e6; line-height:45px; float:left; border-right:1px dashed #36b7e6; padding-right:130px; padding-top:10px;
padding-bottom:20px; margin-top:50px; margin-left:40px;}
.anqwy li.aqwy_cn2{border:none; padding-right:0px; padding-left:80px;}
.anqwy li p{color:#36b7e6;}
.anqwy li strike{color:#36b7e6;}
.anqwy li strong{color:#36b7e6;}
.anqwy li span{color:#FFF;}
.anqwy li span.fsz24{ font-size:24px; color:#f21597;}
strong{ font-weight:normal; font-size:14px;}
.cp51_btn{ margin-top:35px;}
.cp51_btn a{ display:block; width:147px; height:33px;border-radius: 50px; color:#3bcbfd; border:1px solid #3bcbfd; font-size:16px; text-align:center; line-height:33px; float:left; margin-right:50px;}
.cp51_btn a:hover{color:#fd71ff; border:1px solid #fd71ff;}
.cp51_btn a.cp51_btn2{color:#fefefe; border:1px solid #fd71ff;animation:os-dc-solu-shadow 1s ease-out 0s infinite}
@keyframes os-dc-solu-shadow{0%{box-shadow:none}50%{ box-shadow:0 0 10px #b449ec,inset 0 0 10px #b449ec}}
.cp51_btn a.cp51_btn2:hover{color:#fd71ff; border:1px solid #f21597;}

.anqbz{ width:1061px; height:510px; background:url(images/cp51_bg_06.png) no-repeat center 50px; margin:0 auto;margin-top:60px; padding-bottom:50px;}
.anqbz b.aqwy_title{font-family:"微软雅黑"; font-size:24px; line-height:35px; font-weight:normal; color:#18d1ff; padding-top:38px; padding-left:93px; display:block;}
.anqbz li{font-family:"微软雅黑"; font-size:18px; color:#36b7e6; line-height:45px; float:left; border-right:1px dashed #36b7e6; padding-right:130px; padding-top:10px;
padding-bottom:20px; margin-top:50px; margin-left:40px;}
.anqbz li.aqwy_cn2{ border-right:none; }
.anqbz li p{color:#36b7e6;}
.anqbz li strike{color:#36b7e6;}
.anqbz li strong{color:#36b7e6;}
.anqbz li span{color:#FFF;}
.anqbz li span.fsz24{ font-size:24px; color:#f21597;}
ul.cp51_bg{ overflow:hidden; background:#101f3f; margin-top:4px; padding-bottom:30px;}
.cp51_nr p.nr_tx2{ display:none;}
.cp51_an{display:none;}

/***********************************还不够！想要更快？更安全？样式*****************************************/
#hd51_box2{width:100%;margin:0 auto; height: 530px;position:relative;z-index: 9999;top:0px;font-family:"微软雅黑";background-size: auto 450px;padding-top:110px;}
.cp51_mor .cp51_title{width:100%;margin:0 auto;height:30px;background-size: auto 30px;display:block;}
.cp51_mor dl{width: 100%;margin:0 auto;}
.cp51_mor dd{width: 48%;height:25%;border-radius:50%;border:2px dashed #2dc4f6;position:relative;float:left;}
.cp51_mor dd.mor51_cp1{top: 40px;animation:none;}
@keyframes os-dc-solu-shadow2{0%{box-shadow:none;top:225px;}50%{ box-shadow:0 0 10px #1bd1ff,inset 0 0 10px #1bd1ff;top:225px;}}

.cp51_mor dd.mor51_cp2{top: 40px;animation:none;float:right;}
@keyframes os-dc-solu-shadow3{0%{box-shadow:none;top:85px;}50%{ box-shadow:0 0 10px #1bd1ff,inset 0 0 10px #1bd1ff;top:85px;}}

.cp51_mor dd.mor51_cp3{top: 90px;animation:none;}
@keyframes os-dc-solu-shadow4{0%{box-shadow:none;top:210px;}50%{ box-shadow:0 0 10px #1bd1ff,inset 0 0 10px #1bd1ff;top:210px;}}

.cp51_mor dd.mor51_cp4{top: 90px;animation:none;}
@keyframes os-dc-solu-shadow5{0%{box-shadow:none;top:85px;}50%{ box-shadow:0 0 10px #1bd1ff,inset 0 0 10px #1bd1ff;top:105px;}}
.cp51_mor dd.mor51_cp4{ float:right}
.mor_tx span{display:block;text-align:center;font-family:"微软雅黑";font-size: 16px;text-align:center;font-weight:normal;padding-top: 48px;color:#fff;}
.cp51_mor dd .mor_tx a{display:block;width: 98px;height: 23px;border-radius: 50px;color:#fff;background:#39c5ff;font-size:12px;text-align:center;line-height: 23px;margin:0 auto;margin-top: 10px;} 
/***********************************活动需知样式*****************************************/
#hd51_box3{width:100%;margin:0 auto;height: 195px;position:relative;z-index:9999;top: 120px;font-family:"微软雅黑";background:url(images/51xzh_bg.jpg) no-repeat center bottom;padding-top: 25px;}
.hdxz51{width: 100%;background: url(images/51xzh_cn.jpg) no-repeat center;background-size: auto 185px;margin:0 auto;height: 205px;}
.hdxz51_tx{font-size: 12px;line-height: 20px;color:#58d6ff;padding-top: 78px;padding-left: 15px;}
.hokg_bottom{display:block !important;position: relative;z-index:9999;top: 160px;background: #fff;}
	
}




